
/* -------------------------------------------------------------- 
   
   ie.css
   
   Contains every hack for Internet Explorer,
   so that our core files stay sweet and nimble.
   
-------------------------------------------------------------- */

/* Make sure the layout is centered in IE5 */
body { text-align: center; }
.container { text-align: left; }

/* Fixes IE margin bugs */
* html div.span-10, * html div.span-20, * html div.span-30, * html div.span-40, * html div.span-50, * html div.span-60, * html div.span-70, * html div.span-80, * html div.span-90, * html div.span-100, * html div.span-110, * html div.span-120, * html div.span-130, * html div.span-140, * html div.span-150, * html div.span-160, * html div.span-170, * html div.span-180, * html div.span-190, * html div.span-200, * html div.span-210, * html div.span-220, * html div.span-230, * html div.span-240, * html div.span-250, * html div.span-260, * html div.span-270, * html div.span-280, * html div.span-290, * html div.span-300, * html div.span-310, * html div.span-320, * html div.span-330, * html div.span-340, * html div.span-350, * html div.span-360, * html div.span-370, * html div.span-380, * html div.span-390, * html div.span-400, * html div.span-410, * html div.span-420, * html div.span-430, * html div.span-440, * html div.span-450, * html div.span-460, * html div.span-470, * html div.span-480, * html div.span-490, * html div.span-500, * html div.span-510, * html div.span-520, * html div.span-530, * html div.span-540, * html div.span-550, * html div.span-560, * html div.span-570, * html div.span-580, * html div.span-590, * html div.span-600, * html div.span-610, * html div.span-620, * html div.span-630, * html div.span-640, * html div.span-650, * html div.span-660, * html div.span-670, * html div.span-680, * html div.span-690, * html div.span-700, * html div.span-710, * html div.span-720, * html div.span-730, * html div.span-740, * html div.span-750, * html div.span-760, * html div.span-770, * html div.span-780, * html div.span-790, * html div.span-800, * html div.span-810, * html div.span-820, * html div.span-830, * html div.span-840, * html div.span-850, * html div.span-860, * html div.span-870, * html div.span-880, * html div.span-890, * html div.span-900, * html div.span-910, * html div.span-920, * html div.span-930, * html div.span-940, * html div.span-950, * html div.span-960, * html div.span-970, * html div.span-980, * html div.span-990, * html div.span-1000{ overflow-x: hidden; }


/* Elements
-------------------------------------------------------------- */

/* Fixes incorrect styling of legend in IE6. */
* html legend { margin:0px -8px 16px 0; padding:0; }

/* Fixes incorrect placement of ol numbers in IE6/7. */
ol { margin-left:2em; }

/* Fixes wrong line-height on sup/sub in IE. */
sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }

/* Fixes IE7 missing wrapping of code elements. */
html>body p code { *white-space: normal; } 

/* IE 6&7 has problems with setting proper <hr> margins. */
hr  { margin: -8px auto 11px; }

/* Explicitly set interpolation, allowing dynamically resized images to not look horrible */
img { -ms-interpolation-mode: bicubic; }

/* Clearing 
-------------------------------------------------------------- */

/* Makes clearfix actually work in IE */ 
.clearfix, .container {display: inline-block;}
* html .clearfix,
* html .container {height: 1%;}


/* Forms 
-------------------------------------------------------------- */

/* Fixes padding on fieldset */
fieldset {padding-top: 0;}